﻿@using Application.Model;
@model List<UserViewModel>
@{
    ViewData["Title"] = "User List";
}

<div class="text-center">
    <h2 class="text-center">User List</h2>
</div>

<table>
    <thead>
        <tr>
            <th>Name</th>
            <th>Email</th>
            <th>Total Tasks</th>
        </tr>
    </thead>
    <tbody>
        @foreach(var item in Model)
        {
            <tr>
                <td>@item.Name</td>
                <td>@item.Email</td>
                <td>@item.TotalTask</td>
            </tr>
        }

    </tbody>
</table>

